Subject: Re: [Spridgets] Rib Cage Into Bugeye.

From: Hal Faulkner <[email-masked]>
Date: Tue, 14 Oct 2014 04:38:18 -0700

Herb,

Gerrard's web site has some information on this.

Hal

On Mon, Oct 13, 2014 at 8:09 PM, WFO Herb <[email-masked]> wrote:

> Can't be the only one with this problem, surely others have overcome....
>
>
> 1275 & rib cage transmission into a Bugeye.
>
>
> New slave cylinder requires a different hydraulic fitting than the BE
> uses.  Larger and may be different 'end' on the clutch line.  Bell vs.
> flare.
>
>
> Hydraulic lines are smaller on the BE than the '67 Sprite, which the
> engine/transmission came out of (less volume). ALSO the bore on the BE
> master cylinder is different (smaller volume) than the rib cage slave
> cylinder (greater volume).
>
>
> Question:  Would a new BE slave cylinder work with this transmission and if
> so, which push-rod would be required; "short" or "long"?
>
>
> OR...is there an adapter available that would allow the later slave
> cylinder to be used using the Bugeye line?
>
>
> Thank you.
>
>
> Herb
>
> Grants Pass, Oregon
>
> --
> The only people worth getting even with are those who have helped you. *-
>  Anonymous*
>
> Here is an Important Message for anyone who receives this email:  If you
> forward this correspondence, PLEASE DELETE THE FORWARDING HISTORY, which
> includes my email address!  It is a courtesy to me and others who may not
> wish to have their email addresses sent all over the world!  Erasing the
> history helps prevent Spammers from mining addresses and viruses from being
> propagated!  IT ALSO PROTECTS YOU.
>
> No trees were harmed in the creation of this email, though numerous
> electrons were horribly inconvenienced.
>
> NOTICE: It is okay to print this email. Paper is a plentiful,
> biodegradable, renewable, recyclable, sustainable product made from trees
> that supports our economy by providing jobs and income for millions of
> Americans. Thanks to improved forest management, we have more trees in
> America today than we had 100 years ago.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Gerard <[email-masked]>
Date: Tue, 14 Oct 2014 13:16:24 -0700

Herb,

You can convert, but youll need to obtain the correct adapter fittings
fittings or make up a new line with the appropriate fittings. However, there
really no need to do that, it will work just fine with the original 7/8
especially if you have the disc brake conversion with a 3/4 bore master
cylinder.

See my web page below, found in my Tech section regarding other details. On
the main Tech page, look under the Info/Tuning drop down menu. Direct link
below.

http://gerardsgarage.com/Garage/Tech/TO_Bearings/tobearings.htm

Gerard

On Oct 13, 2014, at 8:09 PM, WFO Herb [email-masked] [bugeye]
<[email-masked]> wrote:

> New slave cylinder requires a different hydraulic fitting than the BE uses.
Larger and may be different 'end' on the clutch line.  Bell vs. flare.
> Hydraulic lines are smaller on the BE than the '67 Sprite, which the
engine/transmission came out of (less volume). ALSO the bore on the BE master
cylinder is different (smaller volume) than the rib cage slave cylinder
(greater volume).
>
>
>
> OR...is there an adapter available that would allow the later slave cylinder
to be used using the Bugeye line?
>
>
>
> Thank you.
>
>
>
> Herb
>
> Grants Pass, Oregon
>
>
> --
> The only people worth getting even with are those who have helped you. -
Anonymous
forward this correspondence, PLEASE DELETE THE FORWARDING HISTORY, which
includes my email address!  It is a courtesy to me and others who may not wish
to have their email addresses sent all over the world!  Erasing the history
helps prevent Spammers from mining addresses and viruses from being
propagated!  IT ALSO PROTECTS YOU.
>
> NOTICE: It is okay to print this email. Paper is a plentiful, biodegradable,
renewable, recyclable, sustainable product made from trees that supports our
economy by providing jobs and income for millions of Americans. Thanks to
improved forest management, we have more trees in America today than we had
100 years ago.
>
>
> __._,_.___
> Posted by: WFO Herb <[email-masked]>
>
>
> If you wish to unsubscribe from the Austin Healey Bugeye Frogeye Sprite
Club, please send a blank email to:  [email-masked]
> If you no longer want to receive emails, but wish to remain a member of the
group, you may go to the websitehttp://groups.yahoo.com/group/bugeye/ and
change your subscription to "Web Only" and you will not receive any emails.
>
>
>
>
> VISIT YOUR GROUP
>  Privacy  Unsubscribe  Terms of Use
>
> __,_._,___
------------------------

[email-masked]